{
  "id": 3346498,
  "name": "Tytus Kochanski, appellee, v. Tony Plantz and Anna Plantz, appellants",
  "name_abbreviation": "Kochanski v. Plantz",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,504",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 344,
    "ocr_confidence": 0.543,
    "sha256": "f098f7cfd90de10493b91cf8719cd080c0a94f785f8e29ca410efc7e2c7348f1",
    "simhash": "1:4140003c5624f40d",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tytus Kochanski, appellee, v. Tony Plantz and Anna Plantz, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "William S. Newburger, for appellants. George R. Fitzmaurice, for appellee."
    ],
    "corrections": "",
    "head_matter": "Tytus Kochanski, appellee, v. Tony Plantz and Anna Plantz, appellants.\nGen. No. 31,504.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nWilliam S. Newburger, for appellants. George R. Fitzmaurice, for appellee."
  },
  "file_name": "0627-03",
  "first_page_order": 661,
  "last_page_order": 661
}
